<?xml version="1.0" encoding="UTF-8"?>
<databaseChangeLog
        xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog
                      http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-4.3.xsd">
    <include file="db/changelog/001-petclinic-changelog.xml"/>
    <include file="db/changelog/001-petclinic-data.xml"/>
    <include file="db/changelog/001-security-changelog.xml"/>
    <include file="db/changelog/2022/04/11-02-changelog.xml"/>
    <include file="db/changelog/2022/04/26-01-changelog.xml"/>
    <include file="db/changelog/2022/04/30-01-changelog.xml"/>
    <include file="db/changelog/2022/05/07-01-changelog.xml"/>
    <include file="db/changelog/2022/05/13-01-changelog.xml"/>
    <include file="db/changelog/2022/05/16-01-changelog.xml"/>
    <include file="db/changelog/2022/05/18-01-changelog.xml"/>
    <include file="db/changelog/2022/05/25-01-changelog.xml"/>
    <include file="db/changelog/2022/06/23-01-changelog.xml"/>
    <include file="db/changelog/2022/06/23-01-data-changelog.xml"/>
    <include file="db/changelog/2022/10/18-01-changelog.xml"/>
    <include file="db/changelog/2023/14-01-more-sample-data.xml"/>
    <include file="db/changelog/2023/05/30-01-more-owner-sample-data.xml"/>
</databaseChangeLog>
